.footer { margin-top: 0; }

/*  ========================================================
    #CASES / КЕЙСЫ
    ======================================================== */

.cases__more {
    display: block;
    margin-inline: auto;
    margin-top: 1.875rem;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 700;
    background: var(--color-accent);
    border-radius: 80px;
    padding: 1rem 6.25rem;
    width: fit-content;
    transition: .3s all;
    text-decoration: none;
    color: var(--color-white);
    border: none;
    cursor: pointer
}

@media(max-width:1023px) {
    /*  #1023_CASES  */

    .cases__more {
        font-size: 1.378rem;
    }
}

@media(max-width:768px) {
    /*  #768_CASES  */

    .cases__more {
        font-size: 1.925rem;
        padding: 2.25rem 0;
        width: 100%;
        text-align: center;
    }
}

/*  ========================================================
    #HERO / ГЕРОЙ
    ======================================================== */

.hero {
    display: flex;
    flex-direction: column;
    gap: 3.75rem;
    margin-inline: auto;
    color: var(--color-black);
    text-align: center;
    max-width: 72.125rem;
}

.hero__title {
    font-family: Unbounded, sans-serif;
    font-size: 3.125rem;
    font-weight: 900;
    text-transform: uppercase;
}

.hero__description {
    font-size: 1.625rem;
    font-weight: 400;
    color: var(--color-gray-text);
}

/*  ========================================================
    #STUB / СТРАНИЦА В РАЗРАБОТКЕ
    ======================================================== */

.sma-stub-page {
    padding: 5rem 0;
    padding-bottom: 0;
    width: 100%;
}

.sma-timer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
    margin: 3rem auto;
    max-width: 37.5rem;
    background: var(--color-dark);
    padding: 2rem;
    border-radius: 20px;
}

.sma-timer__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 6.25rem;
}

.sma-timer__num {
    font-family: Unbounded, sans-serif;
    font-size: 3.125rem;
    font-weight: 900;
    color: var(--color-accent);
    line-height: 1;
}

.sma-timer__label {
    font-size: 1.063rem;
    color: var(--color-white);
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0.5rem;
    letter-spacing: 1px;
}

.sma-timer__sep {
    font-family: Unbounded, sans-serif;
    font-size: 2.75rem;
    color: rgba(255, 255, 255, 0.3);
    font-weight: 900;
    padding-bottom: 1.25rem;
}

/*  ========================================================
    #ADAPT / АДАПТАЦИЯ
    ======================================================== */

@media (max-width:1024px) {
    /*  #1024_HERO  */

    .hero {
        gap: 3.444rem;
    }

    .hero__title {
        font-size: 2.85rem;
    }

    .hero__description {
        font-size: 1.492rem;
    }

    /*  #1024_STUB  */

    .sma-timer__num {
        font-size: 3.788rem;
    }

    .sma-timer__label {
        font-size: .918rem;
    }

    .sma-timer__sep {
        font-size: 3.25rem;
    }

    .sma-form__input {
        font-size: 1.378rem;
    }
}

@media (max-width:768px) {
    /*  #768_HERO  */

    .hero {
        gap: 3.214rem;
        max-width: 51.425rem;
    }

    .hero__title {
        font-size: 3.696rem;
    }

    .hero__description {
        font-size: 1.928rem;
    }

    /*  #768_STUB  */

    .sma-timer {
        gap: 1.607rem;
        padding: 2.411rem;
        margin: 3.214rem auto;
        max-width: calc(100% - 6.428rem);
    }

    .sma-timer__item {
        width: 6.5rem;
    }

    .sma-timer__num {
        font-size: 3.696rem;
    }

    .sma-timer__label {
        font-size: 1.286rem;
        margin-top: .804rem;
    }

    .sma-timer__sep {
        font-size: 3rem;
        padding-bottom: 1.286rem;
    }

    /*  #768_FORM  */

    .sma-form-wrapper {
        padding: 0 3.214rem;
    }

    .sma-form-container {
        padding: 3.214rem;
        gap: 2.411rem;
    }

    .sma-form__input {
        padding: 1.607rem 2.411rem;
        font-size: 1.607rem;
    }
}